Bug-Database: https://github.com/jenisys/parse_type/issues
Bug-Submit: https://github.com/jenisys/parse_type/issues/new
Repository: https://github.com/jenisys/parse_type.git
Repository-Browse: https://github.com/jenisys/parse_type
